# Generated by Django 4.0.3 on 2022-09-30 22:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0002_location_picture_location_weather'),
    ]

    operations = [
        migrations.CreateModel(
            name='Weather',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('weather_url', models.URLField(null=True)),
            ],
        ),
        migrations.RenameField(
            model_name='location',
            old_name='picture',
            new_name='picture_url',
        ),
        migrations.RenameField(
            model_name='location',
            old_name='weather',
            new_name='weather_url',
        ),
    ]
